package zabbix-frontend-php 1:1.8.3-2ubuntu1 failed to install/upgrade: subprocess installed post-removal script returned error exit status 1

Bug #745984 reported by Micah Gersten on 2011-03-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
zabbix (Ubuntu)
Undecided
Unassigned

Bug Description

Tried to remove these packages since I don't need them anymore

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: zabbix-frontend-php 1:1.8.3-2ubuntu1
ProcVersionSignature: Ubuntu 2.6.38-7.39-generic 2.6.38
Uname: Linux 2.6.38-7-generic x86_64
Architecture: amd64
Date: Wed Mar 30 11:44:08 2011
ErrorMessage: subprocess installed post-removal script returned error exit status 1
SourcePackage: zabbix
Title: package zabbix-frontend-php 1:1.8.3-2ubuntu1 failed to install/upgrade: subprocess installed post-removal script returned error exit status 1
UpgradeStatus: Upgraded to natty on 2011-03-06 (24 days ago)

Micah Gersten (micahg) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers